Changes between Initial Version and Version 1 of Ticket #48471, comment 55


Ignore:
Timestamp:
Oct 27, 2015, 3:11:24 AM (3 years ago)
Author:
ryandesign (Ryan Schmidt)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #48471, comment 55

    initial v1  
    11Replying to [comment:53 jeremyhu@…]:
    22> Can you just use gcc5 instead?
    3  No, at least not on some of the ports that failed to install: they demanded the +gcc48 variant. (Sorry, right now I don't remember which ones.)
     3No, at least not on some of the ports that failed to install: they demanded the +gcc48 variant. (Sorry, right now I don't remember which ones.)